.main{
	width: 1000px;
	margin: 0 auto;
	background: url(../img/main_bg.png) repeat;
}
.path{
	height: 40px;
	    border-bottom: 2px solid #b45a13;
	padding-left: 50px;
	background: url(../img/list_icon1.png) no-repeat 18px center;
	line-height: 40px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #9c9c9c;
}
.path a{
	color: #9c9c9c;
}
.main .title{
	margin: 10px 23px;
	
	padding-bottom: 10px;
}
.main .box{
	    padding-bottom: 10px;
}
.main .title h6{
	    text-align: center;
    line-height: 60px;
    font-size: 30px;
    color: #555555;
    font-family: "微软雅黑";
    margin-top: 10px;
}
.main .title  p{
text-align: center;
    font-size: 13px;
    color: #555555;
    font-family: "微软雅黑";
    line-height: 38px;
    background: #ffd0b4;
    border-radius: 6px;
    border: 1px solid #d29061;
}
.main .section{
	margin: 10px 80px;
}
.main .fanye{
	margin: 10px 40px;
}
.main .fanye p{
	height: 38px;
	line-height: 38px;
	color: red;
	font-size: 14px;
	font-family: "微软雅黑";
}
.main .fanye p a{
	color: red;
}